Subject: Ticket Assigned - Customer complain
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:18:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer complain  Good evening, hope this email finds you well. I've received this ordered yesterday morning and i was shocked actually when i opened it finding that the order is missing these three items i spotted in the attached screen shot. I can't describe how upset, dissatisfied and offended I'm being in such a situation paying my money for nothing. In addition I'm dissatisfied with the service you're offering, as well as being dissatisfied for your customer service agents whom I've been calling since yesterday and non of them has gaven me a reliable solution for my problem. I'm asking you whether sending me the missing items or giving me my cash money back (cash not credit in my Max account). Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655751